Well 65 sp1 is out and it doesn't have anything about which version
of tcpip modules to use. I would have thought it would have some infoin there about it. Any definitive answer from Novell on this one?